:root {
    --tblr-primary: #627b5e;
}

.carousel-caption-background {
    background: var(--tabler-primary-lt);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 90%;
    background: linear-gradient(0deg, rgba(98, 123, 94, .95), rgba(31, 41, 55, 0));
}

.navbar {
    --tblr-navbar-active-color: var(--tblr-primary);
}

.nav-link:hover,
.nav-link:focus,
.nav-link.active {
    --tblr-nav-link-hover-bg: var(--tblr-primary-lt);
    background-color: var(--tblr-nav-link-hover-bg);
}

.navbar-brand-image {
    height: 5rem;
}